@import url('../vazirFont/vazirFont.css');
body{font-family: 'IranSans';color:#333;font-size:14px;line-height:26px;background-color:#f6f7f7;overflow-x:hidden;text-align:right;direction:rtl}
*{margin:0;padding:0}
h1,h2,h3,h4,h5,body,p{font-family:'IranSans',sans-serif}
h1,h2,h3,h4,h5,h6{color:#323c64}
h1:hover a,h2:hover a,h3:hover a,h4:hover a,h5:hover a,h6:hover a{color:#121212!important}
a{color:#121212}
ol,ul{list-style:none;margin:0}
a{text-decoration:none!important}
.white_fonts p,.white_fonts h1,.white_fonts h2,.white_fonts h3,.white_fonts h4,.white_fonts h5,.white_fonts h6,.white_fonts ul,.white_fonts ul li,.white_fonts ul li a,.white_fonts ul i,.white_fonts .post_info i,.white_fonts div,.white_fonts a.read_morem,.white_fonts small{color:#fff!important}
.center{justify-content:center;display:flex}
.full{width:100%;float:right}
button{cursor:pointer}
button.navbar-toggler .fa-close{display:none}
button.navbar-toggler[aria-expanded="false"] .fa-bars{display:block}
button.navbar-toggler[aria-expanded="true"] .fa-close{display:block}
button.navbar-toggler[aria-expanded="true"] .fa-bars{display:none}
.field input{width:100%;margin-top:10px;border:none;min-height:45px;padding:0 20px;line-height:45px;font-size:15px;font-family:'Poppins',sans-serif}
.navbar-inverse .navbar-nav .nav-link {color: #fff}
.left{float:left}
.right{float:right}
.portion{float:left;width:100%}
.nopadding:{padding:0;}
.text_align_center{text-align:center}
.field{float:left;width:100%;margin-bottom:5px}
.field label{float:left;width:36%;font-size:14px;font-weight:500;color:#000;margin:0;min-height:40px;line-height:40px}
.field label{float:left;width:36%;font-size:14px;font-weight:500;color:#000;margin:0;min-height:40px;line-height:40px}
div.tab{float:left;padding:2rem 0;width:20%;position:static;height:100%;background-color:#121212}
div.tab button{display:block;background-color:inherit;color:#000;padding:.9rem 1rem .7rem;width:100%;border:0;outline:none;text-align:right;cursor:pointer;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;font-size:14px;font-weight:400;border-bottom:0 solid #303030;line-height:1;text-transform:capitalize}
div.tab button:hover,div.tab button.active{background-color:#fff;border-right:0 solid #303030;border-bottom:0 solid #303030;border-left:0 solid #303030}
div.tab button:hover{border-top:0}
div.tab button:hover,div.tab button.active,.topbar-section a:focus,.topbar-section a:hover{color:rgba(255,255,255,1)!important}
.breadcrumb{margin-top:1.6em;background-color:transparent;border-radius:0;list-style:outside none none;margin-bottom:0;padding:0}
select.form-control:not([size]):not([multiple]){color:#767676}
.form-control::-webkit-input-placeholder{color:#767676;opacity:1}
.form-control::-moz-placeholder{color:#767676;opacity:1}
.form-control:-ms-input-placeholder{color:#767676;opacity:1}
.form-control::placeholder{color:#767676;opacity:1}
a{text-decoration:none!important}
.magnifier{position:absolute;top:500px;left:0;bottom:0;right:0;opacity:0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.header{padding:0;margin-top:0;position:absolute;z-index:2;width:100%;top:0}
.navbar-inverse{padding:0;z-index:1}
.navbar-inverse .navbar-nav .nav-link,.navbar-nav .nav-link{font-size:15px;font-weight:600;line-height:normal;letter-spacing:0;transition:ease all .5s;letter-spacing:.5px}
.dropdown-toggle{font-family:'IranSans'}
.dropdown-toggle::after{display:inline-block;width:auto;height:auto;margin-left:.2em;margin-top:0;vertical-align:middle;content:"\f107";border:0;font-family:'FontAwesome'}
.navbar-toggleable-md .navbar-nav .nav-link{padding:13px 20px;background-color: rgba(0,0,0,0); border: none; line-height: 22px;}
.header-section{padding:2rem 0 4rem;background-color:#fff}
.logo img{max-width:324px;max-width:100%;margin:auto;text-align:center;display:block;padding-left:20px}
.navbar-nav{margin:0}
.header .dropdown-menu{box-shadow:none;border-radius:0;min-width:240px;border:0;margin-top:0!important;border-color:#edeff2;background-color:#121212}
.header .dropdown-item{text-transform:capitalize;font-size:14px;padding:10px 1.5rem;background-color:#111428;font-weight:300}
.header .dropdown ul li:last-child{border-bottom:0}
.header .dropdown-item span{position:absolute;right:20px;top:2px}
.header .container-fluid{width:100%}
.header-section{margin-bottom:0}
.header .container{padding-left:0;padding-right:0;width:100%}
.header .row{margin-left:0;margin-right:0}
.heading_s2{margin-bottom:50px;color:#fff}
.heading_s2 h2{color:#fff}
.heading_s2 .c-black{color:rgb(50,60,100)}
.dropdown-menu .fa.fa-angle-right{position:absolute;right:0;top:10px}
.dropdown-menu .dropdown-menu{margin-top:0!important}
.logo{float:right;margin-top:8px;margin-bottom:15px}
.site_information{padding-top:35px}
.site_information ul{padding:0;list-style:none;float:right;width:95%}
.site_information ul li{float:right;display:flex}
.site_information ul li span.infor_text{font-size:15px;font-weight:300;line-height:20px;color:#111428}
.site_information ul li span.infor_text strong{font-weight:700;color:#354069}
.site_information ul li span.icon_img{margin-right:15px;display:flex;justify-content:center;align-items:center}
.header_bottom_section{height:50px;background-image:linear-gradient(120deg,#e6143c,#96285a)}
.header_bottom_section .main_menu{float:right;width: 80%;padding-right:25px}
.header_bottom_section .search_bar{float:left;position:relative;width: 20%;height:50px;background:#323c64;padding:13px 20px}
.header_bottom_section .search_bar form{float:left;width:100%}
.header_bottom_section .search_bar form input.search_field{width:100%;padding:0;border:none;height:25px;color:#fff;background:#323c64;font-weight:300;font-family:'IranSans',sans-serif;font-size:14px;letter-spacing:0}
.header_bottom_section .search_bar form button{position:absolute;width:25px;padding:0;background:transparent;border:none;color:#fff;font-size:21px;left:32px;cursor:pointer}
.header_bottom_section .search_bar ::placeholder{color:#fff;opacity:1}
.img-responsive{max-width:100%;display:block;margin-left:auto;margin-right:auto}
.section{position:relative;display:block;padding:4rem 0;background-color:#fff}
.white_bg{background:#fff}
.page-title{padding:8rem 0 5.4rem!important;margin-top:-2.6rem}
.page-title p{padding-top:1rem;padding-bottom:0;margin-bottom:0}
.page-title p,.page-title h1{color:#fff!important}
.parallax{background-attachment:fixed;background-position:50% 0;background-repeat:no-repeat;height:100%;position:relative;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.parallax.parallax-off{background-attachment:scroll!important;display:block;height:100%;min-height:100%;overflow:hidden;position:relative;background-position:top center;vertical-align:sub;width:100%}
.no-scroll-xy{overflow:hidden!important;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.tagline p{font-style:italic;font-size:16px}
.tagline h3{font-size:31px;margin:0 0 1.8rem;padding:0}
.section-title{display:block;position:relative;margin-bottom:3rem}
.section-title h3{z-index:1;font-size:30px;position:relative;font-weight:700;text-transform:capitalize}
.section-title .lead{font-size:18px;margin-bottom:0;font-style:italic;padding:0;margin-top:1rem}
.section-title h3 .font-backend{bottom:-40px;color:#f2f2f2;font-family:Cochin;font-size:140px;height:80px;left:0;line-height:80px;opacity:.1;position:absolute;right:0;z-index:-1}
.tagline-message h3{padding:0;font-size:34px;margin:0;line-height:1.5;color:#fff;font-weight:700}
.nopadtop{padding-top:0!important}
.box{background-color:#fff;padding:2rem;position:relative;z-index:11}
.box:hover img{top:-10px}
.box p{padding:0;margin-bottom:1rem}
.box img{margin-bottom:1.5rem;display:block;line-height:1;width:60px;height:82px;min-height:82px;top:0;position:relative;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.box h4{font-size:18px;text-transform:capitalize;font-weight:700;margin-bottom:1rem;padding:0}
.m30{margin-top:-60px}
.p120{padding-bottom:6.6rem;padding-top:4rem}
.yellow_bg{background:#96285a}
.pettr{background-image:url(back1.png);background-position:center center}
.large_1 p{font-size: 17.5px;color: #bc8f8f;line-height: 28px;letter-spacing: -0.5px;margin: 0 0 10px 0;font-weight: 300;}
.form_contact_main button{margin-top:30px;background:#111428;color:#fff;border:none;font-weight:500;font-size:16px;padding:12px 45px;border-radius:5px;transition:ease all .2s}
.form_contact_main button:hover,.form_contact_main button:focus{background:#feb61a;color:#111428}
.header .widget p{margin-bottom:1rem}
.header .form-control{height:40px!important;font-size:13px!important;margin-bottom:15px!important}
.header .button--isi{padding:10px 30px!important}
.tag-widget a{background-color:#111;border-radius:0;display:inline-block;color:#fff!important;margin:0 .3rem .3rem 0;line-height:1;font-size:13px;padding:.5rem .6rem;text-transform:capitalize}
.search-form{position:relative}
.search-form .form-control{border-right:0 none;margin:0;border:1px solid #e2e2e2;border-radius:0;font-size:13px;font-weight:lighter;min-height:45px}
.magnifier .fa{color:#fff!important}
.magnifier{position:absolute;top:0;right:0;bottom:0;left:0;opacity:0;visibility:hidden;background-color:rgba(0,0,0,0.2);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.entry{position:relative;overflow:hidden}
.entry:hover .magnifier{visibility:visible;zoom:1;filter:alpha(opacity=100);opacity:1}
.post-bottom{border-top:1px dashed #e2e2e2;padding-top:1rem}
.blog-desc{padding:2rem 2rem 1.5rem}
.blog-desc h4{font-size:21px}
.cat-title{display:block;font-size:12px;margin:0;padding:0;line-height:1;letter-spacing:1px;text-transform:uppercase}
.blog-desc h4{margin:0;font-weight:600;padding:1rem 0 0}
.blog-desc p{padding-bottom:0}
.blog-meta{display:block;font-style:italic;margin:.7rem 0 .6rem}
.readmore{font-size:12px;font-weight:500;line-height:1;letter-spacing:1px;text-transform:uppercase}
.readmore:after{content:"\f1bb";font-family:"FontAwesome";font-size:14px;left:0;padding-left:8px;opacity:0;visibility:hidden;position:relative}
.blog-box:hover .readmore:after,.box:hover .readmore:after{opacity:1;visibility:visible}
.loader{display:block;margin:20px auto 0;vertical-align:middle}
#preloader{width:100%;height:100%;top:0;right:0;bottom:0;left:0;background:#fff;z-index:11000;position:fixed;display:flex;justify-content:center;align-items:center}
.preloader{position:relative;margin:0;width:320px;height:auto;transform:rotateY(180deg)}
.tab-services p{margin-bottom:0}
.tab-services .tab-details{border:1px dashed #e2e2e2}
.tab-services div.tab{padding:0;border:1px dashed #e2e2e2;border-right:0 dashed #e2e2e2;background-color:transparent}
.tab-services div.tab button{padding:1rem;color:#121212!important}
.tab-services h4{font-size:18px;padding:0 0 1rem!important;margin:0}
.articles a{border-radius:2px 15px 15px 2px}
.dmtop{background-color:#111428;background-image:url(back1.png);background-position:50% 50%;background-repeat:no-repeat;z-index:9999;width:40px;height:40px;text-indent:-99999px;position:fixed;bottom:-100px;right:25px;cursor:pointer;border-radius:100%;-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;transition:all .7s ease-in-out;overflow:auto}
#message{display:none;padding:20px 0;position:relative;text-align:right}
#map{height:400px;position:relative;width:100%;z-index:1;margin-bottom:1rem}
#map img{max-width:inherit}
.loader{margin-left:10px}
.map{position:relative}
.map .row{position:relative}
.infobox img{width:100%!important}
.infobox{display:block;margin:0;padding:0 0 10px;position:relative;width:260px;z-index:100}
.infobox .title{font-size:13px;line-height:1;margin-bottom:0;margin-top:15px;padding-bottom:5px;text-transform:capitalize}
.contact-box h4{padding:0 0 20px}
.contact-box hr{border:0}
.contact-form .form-control{margin-bottom:20px;height:45px;border-radius:0;font-size:14px;border:1px solid #e2e2e2}
.contact-detail{font-weight:700;font-size:15px;margin-right:15px}
.contact-detail i{margin-right:3px}
.contact-form textarea.form-control{height:120px!important;padding-top:15px}
.small-title{display:block;margin-bottom:2rem}
.small-title h4{padding:0;margin:0;line-height:1}
.nopadbot{padding-bottom:0!important}
.btn:hover,.btn:focus,.btn{background-color:#121212;color:#fff!important;border-radius:0;padding:.8rem 2rem;vertical-align:middle;position:relative;text-transform:capitalize;border:0!important;text-transform:uppercase;border-radius:0;overflow:hidden;font-size:13px;font-weight:700;outline:none;z-index:1}
#main_slider{width:100%;padding-top:0}
.slider_section{position:relative;overflow:hidden}
.carousel-fade .carousel-item{opacity:0;transition-duration:.6s;transition-property:opacity}
.carousel-fade .carousel-item.active,.carousel-fade .carousel-item-next.carousel-item-left,.carousel-fade .carousel-item-prev.carousel-item-right{opacity:1}
.carousel-fade .active.carousel-item-left,.carousel-fade .active.carousel-item-right{opacity:0}
.carousel-fade .carousel-item-next,.carousel-fade .carousel-item-prev,.carousel-fade .carousel-item.active,.carousel-fade .active.carousel-item-left,.carousel-fade .active.carousel-item-prev{transform:translateX(0);transform:translate3d(0,0,0)}
.slider_inner{width:100%}
.carousel-inner > .carousel-item{float:right;width:100%}
.carousel-inner > .carousel-item > img{width:100%}
.slider_coint_inner{position:absolute;left:10%;bottom:20%;z-index:10;padding-bottom:0}
.slider_coint_inner h3{font-size:35px;font-weight:700;line-height:55px;color:#111428;letter-spacing:-1px;margin-bottom:20px}
.slider_coint_inner p{font-size:21px;color:#111428;font-weight:200;position:relative;letter-spacing:-.5px}
.slider_coint_inner p::after{width:125px;height:21px;content:"";display:block;position:absolute;right:40px;top:4px;transform:skew(-42deg)}
#main_slider .carousel-control-prev,#main_slider .carousel-control-prev,#main_slider .carousel-control-prev,#main_slider .carousel-control-next{display:none}
#main_slider ol.carousel-indicators li{width:20px;height:20px;border-radius:100%;padding:0;margin:0 2.5px;background:#111428;max-width:20px}
#main_slider ol.carousel-indicators li.active{background:#feb61a}
.slider_bullets{float:left;width:100%;position:absolute;left:0;bottom:5%}
.slider_bullets .carousel-indicators{position:relative;width:1170px;margin:0 auto;bottom:0;display:flex;justify-content:flex-start;top:0}
.layout_padding{padding-top:90px;padding-bottom:20px}
.all_articles{padding-top:0!important;margin-top:0!important}
.strt_now a{float:left;border:solid #bc8f8f 1px;color:#bc8f8f;border-radius:50px;padding-left:10px;padding-right:10px;margin-top:10px}
.strt_now a:hover{color:#dc0096;border:solid #dc0096 1px}
.strt_now h3{text-align:right;color: #bc8f8f; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
.heading_s1 h2{float:right;font-size:50px;color:#111428;letter-spacing:-2px;font-weight:600;line-height:55px;width:auto;position:relative}
.heading_s1 h2 span{position:relative;top:5px;color: rgb(50,60,100);}
.heading_s2 h2{font-size:50px;font-weight:600}
.heading_s1 h3{float:left;position:relative;margin:0}
.heading_s2 h2 span{position:relative;margin-top:20px;float:left;width:100%;letter-spacing:-.5px}
.white_bg{background:#fff}
.main_bt{width:150px;height:40px;border:solid #bc8f8f 1px;float:right;text-align:center;line-height:40px;border-radius:2px;font-size:16px;letter-spacing:0;font-weight:400;transition:ease all .2s;color:#bc8f8f}
.main_bt:hover,.main_bt:focus{background:#dc0096;border-color:#fff;color:#fff!important}
.readmore_bt{float:right;width:100%;margin-top:20px}
.about_img{margin-top:-30px;margin-bottom:-1px}
.about_img img{width:100%}
.stat-count{display:flex}
.counter_section{background-image:url(images/dark_bg1.png);background-position:center center;background-attachment:fixed;background-size:cover}
.counter_cont h3{color:#fff;font-size:21px;font-weight:300;letter-spacing:-.5px}
.counter_cont{margin-left:30px}
.count_first{justify-content:flex-start}
.count_second{justify-content:center}
.count_thirt{justify-content:flex-end}
.pet_img{position:relative;overflow:hidden;border-radius:15px 15px 0 0}
.pet_info{float:left;width:100%;margin-top:30px;border:solid #323c64 1px;border-radius:15px 15px 5px 5px;box-shadow:5px 5px 5px 0 rgba(50,60,100,0.2)}
.petinfo{padding:20px 25px;float:left;width:100%;border:1px solid transparent;border-image:linear-gradient(to right,#fff,#323c64,#fff) 1;border-left:none;border-right:none;border-bottom:none}
.pet_infobottom{float:left;width:100%}
.petinfo .pet_infotop{width:100%;float:left;height:90px}
.petinfo .pet_infobottom{width:100%}
.pet_name{font-size:16px;font-weight:400;margin:0;line-height:28px;width:100%;float:left;text-align:center;color:#96285a}
.pet_infobottom ul{list-style:none;margin:6px 0 0;padding:0;float:left;width:100%}
.pet_infobottom ul li{float:left;width:33.33%;text-align:right;font-size:14px;font-weight:300;color:#666}
.overview_search{position:absolute;top:0;left:0;width:100%;height:100%;background-image:linear-gradient(120deg,rgba(150,40,90,0.85),rgba(230,20,60,0.85));overflow:hidden;border-radius:10px 10px 0 0;display:flex;justify-content:center;align-items:center;color:#fff;left:-100%;transition:ease all .5s;top:-100%;visibility:hidden;opacity:0}
.pet_info:hover .overview_search,.pet_info:focus .overview_search{left:0;top:0;visibility:visible;opacity:1}
.overview_search i{background:#323c64;color:#fff;width:50px;height:50px;border-radius:25%;text-align:center;line-height:48px;color:#fff;font-size:18px}
.pet_infobottom ul li:nth-child(2){text-align:center}
.pet_infobottom ul li:nth-child(3){text-align:right}
.service_blog h3{margin-top:45px}
.service_img img{box-shadow:0 0 50px #dc0096;border:5px solid rgba(220,0,150,0.7)}
.price_head h3{color:#111428;font-size:40px;font-weight:600;letter-spacing:0;line-height:35px;float:left}
.price_head h3 small{font-size:15px;font-weight:300;letter-spacing:-.3px}
h3.price_tag{float:right;font-size:50px;font-weight:600;letter-spacing:-2px;line-height:normal}
.price_head{float:left;width:100%}
.price_cont{float:left;width:100%}
.price_cont ul{list-style:none;margin-top:10px;margin-bottom:30px}
.subscribe_form{width:100%;border:solid #111428 1px;border-radius:5px;min-height:50px}
.subscribe_form .field{float:left;width:100%;position:relative;display:flex;margin:0}
.subscribe_form input{width:100%;background:#111428;border:none;border-radius:5px;min-height:48px;padding:0 170px 0 30px;color:#fff;font-weight:200;font-family:'IranSans',sans-serif;margin:0}
.subscribe_form button{background:rgba(230,20,60,0.8);position:absolute;right:0;top:0;border:none;width:145px;height:48px;border-radius:0 5px 5px 0;font-family:'IranSans',sans-serif;font-weight:500;cursor:pointer}
.subscribe_form button:hover{background:#e6143c}
.subscribe_newsletters,.services_section {background: #96285a;}
.subscribe_newsletters p{color:#111428;margin:0;font-size:17px;line-height:normal}
.subscribe_bottom{margin-top:0}
.subscribe_bottom h2{color: #bc8f8f; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
.dark-section{background-image:linear-gradient(120deg,#323c64,#323c64)}
.footer{background:#111428}
.footer .widget-title{color:#fff}
.footer_logo{margin-bottom:20px}
.footer_blog1 p{color:#f8fdfe;font-size:14px;font-weight:300;line-height:normal}
.footer_social_icon{float:left;width:100%}
.footer_social_icon ul{list-style:none;margin:0;float:left;width:100%}
.footer_social_icon ul li{display:inline;float:right;margin-right:2px}
.footer_social_icon ul li a{background:#fff;float:left;margin:0 5px 0 0;width:30px;height:30px;text-align:center;line-height:32px;border:solid rgba(160,152,152,0.5) 1px;border-radius:5px;background-color:#111428;color:#fff;font-size:15px;transition:ease all .5s}
.footer_social_icon ul li a i{margin-top:5px}
.footer_social_icon ul li a:hover,.footer_social_icon ul li a:focus{background-color:#dc0096}
.footer_link_heading h3{color:#fff;font-size:25px;font-weight:600;letter-spacing:-.5px;margin:45px 0 20px;line-height:normal;text-align:right}
.footer_blog2 ul{list-style:none;float:right;width:45%;margin:0;margin-top:-5px}
.footer_blog2 ul li{float:left;width:100%;margin:1px 0}
.footer_blog2 ul li a{font-weight:300;font-size:14px;transition:ease all .2s;color:#fff}
.address_infor p{display:flex;margin-bottom:25px}
.address_infor p span.icon{margin-right:20px;padding-top:5px}
.footer_blog2 ul li a:hover,.footer_blog2 ul li a:focus{color:#dc0096;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000}
.address_infor .addrs{color:#f8fdfe;font-size:14px;font-weight:300;line-height:normal}
.email_address_bottom{width:100%}
.email_address_bottom form{width:280px;position:relative}
.email_address_bottom input{width:280px;height:40px;color:#fff;border:none;padding:10px 25px;border-radius:50px 5px 5px 50px;line-height:normal;font-family:'Poppins',sans-serif;font-size:15px}
.email_address_bottom form button{position:absolute;left:3px;width:34px;height:34px;background:#96285a;border:none;cursor:pointer;color:#fff;border-radius:100%;top:3px;font-size:18px;z-index:1}
.email_address_bottom form button:hover{background:#dc0096;color:#fff}
.copyright{background:#0d0f1e;min-height:60px;text-align:center}
.copyright p{margin:19px 0;font-size:14px;color:#fff;font-weight:400}
.copyright a{color:#b22150;font-weight:700}
.innerpage_banner{min-height:600px;background:url(images/innerbanner.png);padding-top:205px;display:flex;align-items:center;justify-content:flex-start;text-align:right}
.page_title h2{color:#fff;letter-spacing:-1px}
.pet_info.pet_details .pet_img{width:40%;float:left}
.pet_info.pet_details .petinfo{width:60%;padding:30px 35px;min-height:378px;float:right;justify-content:center;align-items:center;display:flex}
.pet_info.pet_details .pet_img img{width:100%}
.petinfo .pet_infotop ul{float:left;width:100%;margin:25px 0 10px;list-style:none}
.petinfo .pet_infotop ul li{float:left;font-size:17px;width:33.33%;font-weight:300;line-height:30px;color:#666;text-align:right}
.pet_info.pet_details .petinfo p{margin:10px 0;font-size:16px;color:#666}
.services_page .service_img img{border:solid #f3f3f3 10px;margin-right:0;box-shadow:none}
.testimonial_qoute{background:url(images/yellow_pettr.png);background-color:#feb61a;padding:49px;background-size:auto;color:#fff;border-radius:10px;background:url(images/yellow_pettr.png);background-color:#feb61a;padding:50px 50px 50px 75px;background-size:auto;color:#fff;border-radius:10px;position:relative}
.testimonial_qoute p{margin:0;padding:10px 45px 10px 75px;color:#111428;font-size:25px;position:relative;font-weight:300}
.testimonial_qoute p i.fa.fa-quote-left{font-size:55px;position:absolute;left:5px;top:-10px;color:#111428}
.list_style_2{list-style:none;width:100%;margin:0;padding:0;float:left}
.list_style_2 li{float:left;font-size:18px;text-align:center;margin-right:3%;padding:20px 0;width:30%}
.list_style_2 li span{float:left;width:100%}
.list_style_2 li span:nth-child(1){font-size:75px;color:#111428}
.list_style_2 li span:nth-child(2){font-size:20px;font-weight:200;color:#222;margin-top:15px}
.testimonial-slider-hold{overflow:hidden;}
#testimonial_slider{border:solid #ddd 1px;margin-top: 20px;background:#fff;
margin:0 165px;padding:40px 60px 0 5px;position:relative;min-height:365px;border-radius:50px 10px 10px 50px}
.testimonial_cont p{font-size:21px;line-height:30px;font-weight:200;margin:0;color:#111428}
.testimonial_cont p strong{font-weight:600;color:#96285a}
#testimonial_slider .carousel-inner{padding-right:15%;min-height:285px;overflow:visible;}
.testimonial_inner_blog{width:100%}
.testimonial_inner_blog .client_img{border:solid #96285a 10px;float:left;border-radius:100%;position:absolute;left:-120px;top:0}
#testimonial_slider::after{width:74px;height:68px;background:url(images/bottom_arrow.png);position:absolute;bottom:-68px;content:"";right:0}
.testimonial_cont{float:right;width:70%;padding-top:20px}
.testimonial_cont a {color: #96285a;font-weight: bold;float: right;width: 100%;padding-top: 20px;}
.testimonial_cont a:hover{color:#dc0096}
#testimonial_slider .carousel-indicators{bottom:-42px;display:flex;justify-content:left;margin:0}
#testimonial_slider .carousel-indicators li{height:20px;width:20px;max-width:20px;border-radius:100%;background:#fff;margin:0 5px 0 0;border:solid #fff 1px}
#testimonial_slider .carousel-indicators li.active{background:#96285a}
#testimonial_slider .carousel-inner .item.carousel-item{padding-right:0}
 #testimonial_slider .carousel-indicators li{background:#ddd}
.testimonial_inner_blog .client_img .media-left img{border-radius: 100%;}
#testimonial_slider .carousel-indicators li.active{background:#96285a}
.gallery_product{margin-bottom:30px}
.portfolio_btn{margin-bottom:30px}
.addrs small{font-size:5px}
.blog_section{margin-bottom:30px;float:left;width:100%}
.blog_page_4 .blog_section{margin-bottom:30px}
.blog_feature_cantant{padding:25px 30px;float:left;width:100%;border:solid #ddd 1px;background:#fff}
.blog_head{font-size:21px;color:#000;font-weight:700;line-height:normal;margin:0}
.post_info{color:#999;font-size:15px;margin-bottom:15px;float:left;width:100%;margin-top:0;font-weight:300}
.post_info li{display:inline;margin-right:20px}
.post_info li i{margin-right:5px}
.blog_feature_cantant p{width:100%}
.blog_section p{float:left;width:100%}
.read_more{font-weight:600;font-size:14px}
.shr{float:left;font-weight:600;margin-right:15px;margin-top:2px}
.blog_page_5 .shr{font-size:14px;margin-right:10px}
.blog_page_5 .social_icon ul li{font-size:14px;margin-right:8px}
.blog_page_5 .blog_feature_cantant{padding:30px 38px}
.blog_page_5 .blog_section{margin-bottom:30px}
.bottom_info{float:left;width:100%;border-top:solid #eee 1px;padding-top:30px}
.bottom_info .main_bt{transform:scale(.9);margin-left:-8px}
.bottom_info .pull-right{padding:15px 0}
.side_bar h4{margin-top:0;margin-bottom:15px;font-size:16px}
.side_bar_blog{margin-bottom:50px;float:left;width:100%}
.post_head{font-weight:600;margin:0;font-size:15px}
p.post_date{font-size:14px;font-weight:400;color:#999}
.post_head a{color:#000}
.recent_post li{margin-bottom:20PX}
.categary{font-size:15px}
.categary a{color:#000}
.categary li{margin-bottom:10px;transition:ease all .5s;font-size:14px}
.categary li:hover,.categary li:focus{padding-left:10px}
.tags li{float:left;margin-right:8px;margin-bottom:8px}
.tags a{border:solid 1px #e1e1e1;border-radius:50px;padding:0 22px;float:left;min-height:45px;line-height:45px;transition:ease all .2s;font-weight:500;font-size:13px}
.categary a:hover,.categary a:focus{color:#feb61a}
.tags a:hover,.tags a:focus{color:#111!important;background:#feb61a;border-color:#feb61a}
.comment_cantrol{font-size:14px;font-weight:500}
.comment_cantrol span{float:left;width:100%;margin-top:5px;text-transform:uppercase}
.comment_section{float:left;width:100%;border-bottom:dotted 2px;padding-bottom:25px}
.view_commant{float:left;width:100%;margin-top:30px}
.command_cont{padding:20px 30px;min-height:120px}
.blog_section p.comm_head{font-weight:600;font-size:14px;text-transform:uppercase}
.blog_section p.comm_head span{font-size:12px;font-weight:400;margin-left:5px}
.blog_section p.comm_head a.rply{float:right;font-weight:400;text-transform:none}
.blog_section .command_cont p{line-height:18px}
.blog_feature_img img{width:100%}
.post_info li strong{font-weight:300}
.command_cont{margin-bottom:30px}
.post_commt_form{float:left;width:100%}
.post_commt_form h4{padding:0 5px}
.shr{float:left;font-weight:400;margin-right:0;margin-top:2px;color:#111}
.social_icon{float:left;margin:2px 0 0}
.social_icon ul{list-style:none;float:left}
.social_icon ul li{display:inline;font-size:17px;margin-left:15px}
.categary ul li i{margin-right:5px}
.social_icon li a{transition:ease all .2s}
.social_icon li a:hover,.social_icon li a:focus{color:#feb61a}
.img_post{float:left;width:100%;margin-bottom:25px}
.new_blog div.post_date{padding:8px 0;float:left;width:100%}
.italic_contant{border-left:solid #f1c40f 3px;padding-left:17px;left:17px;position:relative;font-style:italic}
.user_comt .span1{padding:0}
.comment p.name_user{font-size:18px;color:#111428;font-weight:600;margin:0}
.comment p.date_time_information{font-size:13px;color:#999;font-weight:400;margin-bottom:20px}
.comment p.msg{color:#000;font-size:14px;font-weight:500;margin:0}
.comment p.msg i{color:#000;font-size:18px;font-weight:600;margin-right:5px}
.comment p{margin-bottom:20px;font-size:15px}
.user_comt{float:left;width:100%;margin-bottom:30px;background:#f6f6f6;padding:30px}
.user_comt.inner_commant{float:right;width:88%}
.border-radius_0{border-radius:0!important}
.form_full .btn.button_custom{height:50px;line-height:50px;font-size:16px;text-transform:none;font-weight:500;padding:0 35px;border-radius:5px!important;background:#111428}
.form_full .btn.button_custom:hover,.form_full .btn.button_custom:focus{background:#feb61a}
form#commant_form div.field textarea.custom_field{margin-bottom:10px}
.form_full{float:left;width:100%}
.pagination{padding-top:50px}
.pagination>li{display:inline;float:left}
.pagination>li>a,.pagination>li>span{position:relative;float:left;margin-left:0;color:#000;background-color:#fff;border:solid #e1e1e1 1px;border-radius:0;text-align:center;line-height:28px;transition:ease all .2s;font-weight:400}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:2;color:#fff;background-color:#feb61a;border-color:#feb61a}
.pagination>.active>a{background:#feb61a;color:#fff;border-color:#feb61a}
.contact_blog{text-align:center;border:solid #eee 5px;padding:50px 40px;margin:50px 0 0;min-height:auto}
.contact_blog h5{margin:0;font-size:22px;font-weight:600;text-transform:none;margin-top:25px;margin-bottom:5px}
.contact_blog p{margin:0;color:#999;font-size:16px;font-weight:300}
.contact_icon{font-size:39px;width:100px;height:100px;background:#eee;line-height:100px;border-radius:100%;margin-top:-100px;color:#111428}
.dropbtn{background-color:rgba(0,0,0,0);color:#111428;padding-top:0;font-size:15px;font-weight:300;border:solid rgba(255,255,255,0) 1px;border-radius:5px;padding-left:5px;padding-right:5px;cursor:pointer;line-height:20px}
.dropdown{position:relative;display:inline-block;text-decoration:none}
.dropdown-content{display:none;position:absolute;background-color:#fff;z-index:100}
.dropdown-content a{color:#323c64;padding:5px;text-decoration:none;display:block;width:90px}
.dropdown-content a:hover{background-color:rgba(150,40,90,0.85);color:#fff}
.dropdown:hover .dropdown-content{display:block;border: solid rgba(0,0,0,0) 1px; border-radius: 5px;}
.dropdown:hover .dropbtn{border:solid #dc0096 1px}
.navbar-m{overflow:hidden;background-color:rgba(0,0,0,0);font-family:Arial,Helvetica,sans-serif}
.navbar-m a{float:left;font-size:16px;text-align:center;text-decoration:none;background-color:rgba(0,0,0,0)}
.row-m{width:900px;height:auto;background-color:rgba(230,230,230,0.95)}
.dropdown-m{float:right;overflow:hidden;background-color:rgba(0,0,0,0)}
.dropdown-m .dropbtn-m{font-size:16px;border:none;outline:none;background-color:inherit;font:inherit;margin:0;background-color:rgba(0,0,0,0)}
.navbar-m a:hover,.dropdown-m:hover .dropbtn-m{background-color:rgba(0,0,0,0)}
.dropdown-content-m{display:none;position:absolute;background-color:rgba(0,0,0,0);width:80%;left:0;z-index:1}
.dropdown-content-m .header-m{padding:16px;line-height: 0px; padding: 0px; margin: 0px;}
.dropdown-m:hover .dropdown-content-m{display:block;background-color:rgba(0,0,0,0)}
.column-m{float:left;width:25%;padding:10px;height:auto}
.column-m a{float:none;color:#000;margin-left:20px;padding-left:5px;text-decoration:none;display:block;text-align:right;line-height:24px;border-left:3px solid rgba(0,0,0,0)}
.column-m a:hover{border-left:3px solid rgba(230,20,60,0.8);background-image:linear-gradient(to right,#fff,rgba(240,240,240,0))}
.row-m:after{content:"";display:table;clear:both}
.column-m h3 a{font-size:18px!important;margin:10px 0 8px 10px !important;color:#96285a}
.column-m h3{margin:0!important;border-left:none}
.column-m h3 a{border-left:none}
.column-m h3 a:hover{border-left:none;background-image:none;color:rgba(230,20,60,0.8)!important}
.sticky{position: fixed;top: 0;box-shadow: 0 0 10px 5px #000}
.sticky2{background-image: linear-gradient(120deg,#551230,#551230);}
#scrollTop{position:fixed;bottom:10px;right:10px;height:30px;width:30px;background-color:#969696;border:solid 1px rgba(255,255,255,0.5);color:#fff;text-align:center;padding:2px;cursor:pointer}
#scrollTop:hover{background-color:#dc0096;border:solid 1px #fff;color:#fff}
/*************** MY CSS **************** */
.grid_1_of_2,.grid_1_of_2,.grid_1_of_3,.grid_1_of_4,.grid_2_of_3,.grid_3_of_4,.grid_4_of_5,.grid_1_of_5{position:relative;float:right;padding-right: 15px;padding-left: 15px}
.grid_1_of_2{width:50%}
.grid_1_of_3{width:33%}
.grid_1_of_4{width:25%}
.grid_3_of_4{width:75%}
.grid_2_of_3{width:66%}
.grid_1_of_5{width:20%}
.grid_4_of_5{width:80%}
.p_1_of_2,.p_1_of_3,.p_1_of_4,.p_2_of_3,.p_3_of_4,.p_4_of_5,.p_1_of_5{position:relative;float:right;padding:0 15px}
.p_1_of_1{width:100%}
.p_1_of_2{width:50%}
.p_1_of_3{width:33%}
.p_1_of_4{width:25%}
.p_3_of_4{width:75%}
.p_2_of_3{width:66%}
.p_1_of_5{width:20%}
.p_4_of_5{width:80%}
.nopadding{padding:0;}
.p-l-image{width:100%;padding:5px}
.list-p-thumb{padding:2%}
.p-thumb {outline:none;float: left;padding: 5px;border: 2px solid #ddd;border-radius:10px;margin-bottom: 5px;}
.p-thumb:hover,.p-thumb:focus{border:2px solid #d51843;cursor:pointer;}
.lpt1{position:relative;float:left;width:15%;padding-right:5px;padding-left:5px}
.lptw{color:#777;font-size:16px;text-align:center;margin-bottom:10px}
.product-detailes-thumb{margin-bottom: 10px;padding:10px;border:1px solid #ddd;}
.p-d-one,.p-d-p{width:100%;float:right}
.p-d-one table,.p-d-p table{float:right;margin:10px 0}
.p-d-one table .br{border:1px solid #ddd;background:#fff;padding:5px 20px;}
.p-d-one,.p-d-p{width:100%;float:right}
.pro-color-ul{list-style:none;}
.pro-color-ul li{padding:5px;display:inline-block;}
.pro-color-ul div{width:30px;height:20px}
#final_result,#preloader{display:none}
.field_email input{background-color: #111428;border: solid gray 1px;}
.nav_focus{border-left: solid white 1px; border-right: solid white 1px; box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.2), -15px 0 10px -10px rgba(0, 0, 0, 0.2); z-index: 9999;}
.nav_focuss{border: solid white 1px; border-top: none; border-radius: 0px 0px 5px 5px; box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.2), -15px 0 10px -10px rgba(0, 0, 0, 0.2), 0 10px 10px 0px rgba(0, 0, 0, 0.2);}
.dropdown-menu-2{margin-top: 0px;}
.dropdown-menu-2 .dropdown{width: 80px;}
.service_blog h3{color:#fff}
.text-center {text-align: center;}
.error-404{padding:30px 0}
.carousel-indicators{z-index:0}
.page {display: none;}
.page-active {display: block;}
.banner-1 img{width:100%}
.p-w3lib{float:right;text-align:right;direction:rtl}
.p-w3lib h1 {float:right;width:100%;font-size:22px;margin-bottom:10px}
.row-s{float:right;margin-bottom:10px;padding:10px 0}
.row-s h4{font-size:18px}
.border-bottom{border-bottom: 1px solid #ddd}
.nav-tabs li{float:right}
.pdtitle {float:right;width:100%}
.pdtitle,.pdprice{font-size:22px;font-weight:bold;color:#972859;margin:20px 0}
.pdltitle{font-size:22px;font-weight:bold;color:#972859}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #972859;border:2px solid #ddd;border-bottom-color: transparent;}
.nav>li>a {padding: 5px 10px;}
.nav-tabs>li>a {line-height: 1.2;}
.tab-content{padding:10px;}
.pdpriced {font-size:18px;margin-bottom:10px;color:#972859}
.pdproperty{font-size:16px;}
.space1{height:20px}
.pdls1{display: inline-block;width:90px;margin-left:30px;font-weight:bold}
.pdls2{min-width:20px;border:2px solid #cacfc9;border-radius:6px;padding:4px;margin-right:5px}
.pdls3{display: inline-block;width:25px;height:25px;border:2px solid #cacfc9;border-radius:6px;padding:4px;margin-right:5px}
.pdls4{font-size:16px;margin-right:5px}

.wrapper {margin: 0 auto;position: relative}
.text-container {max-height: 200px;overflow: hidden;padding: 1px;transition: max-height .5s ease;}
.text-container.show {max-height: 2000px;}
.gradient::before {content:'';  height:150px; position:absolute; bottom:0px; left:0; width:100%; background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); transition:height .25s ease;}
.show.gradient::before { height:10px;}
.show-btn {left:45%;bottom: -20px;cursor: pointer;margin-left: -20px;position: absolute;font-size:20px;}
.show-btn.fa.rotate {transform:rotate(180deg); }

.text-container2 {max-height: 200px;overflow: hidden;padding: 1px;transition: max-height .5s ease;}
.text-container2.show {max-height: 2000px;}
.show-btn2 {left:45%;bottom: -20px;cursor: pointer;margin-left: -20px;position: absolute;font-size:20px;}
.show-btn2.fa.rotate {transform:rotate(180deg); }
.panel{border: none}
.nav-tabs>li>a {border-radius: 10px 10px 0 0;}
.nav-tabs .np1{font-size:18px;color:#777}
.nav-tabs>li>a:hover {background:none;border:none}
.nav-tabs>li>.active a {border-radius: 10px 10px 0 0;}
.table-striped>tbody>tr:nth-of-type(odd) {background-color: #f2f2f2;}
.pdi >tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 1px solid #7f7f7f;}
.pdi thead tr th:first-child,
.pdi tbody tr td:first-child {width: 20em;min-width: 8em;max-width: 20em;word-break: break-all;}
/*************** MY CSS **************** */
@media (max-width: 600px) {
.column-m{width:100%;height:auto}
.p_1_of_2_sm{width:50%}
.pet_name{font-size:13px}
.show-btn,.show-btn2 {bottom: 10px;font-size:16px;}
.gradient::before {height: 110px;}
}
@media (max-width: 360px) {
.p_1_of_1_sx{width:100%}
.pet_name{font-size:11px}
}
